<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.rse.dstore.source" version="3.2.3.R32x_v201105041224-7L77FDTCZZR-npjL_RYnMPBHEQ" label="%featureName" provider-name="%providerName"     >
	<description >
		%description
	</description>
	<copyright url="http://www.eclipse.org/legal/epl-v10.html">
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<url>
		<update url="http://download.eclipse.org/tm/updates/3.2" label="%tmUpdateSiteName"/>
		<discovery url="http://download.eclipse.org/tm/updates/3.2" label="%tmUpdateSiteName"/>
	</url>
	<plugin id="org.eclipse.dstore.core.source" version="3.2.9.R32x_v201209240104"     unpack="false"/>
	<plugin id="org.eclipse.dstore.extra.source" version="2.1.101.v200907301400"     unpack="false"/>
	<plugin id="org.eclipse.rse.connectorservice.dstore.source" version="3.1.103.R32x_v201209261737"     unpack="false"/>
	<plugin id="org.eclipse.rse.services.dstore.source" version="3.1.109.R32x_v201209241140"     unpack="false"/>
	<plugin id="org.eclipse.rse.subsystems.files.dstore.source" version="2.1.103.R32x_v201205142108"     unpack="false"/>
	<plugin id="org.eclipse.rse.subsystems.processes.dstore.source" version="2.1.100.v200905272300"     unpack="false"/>
	<plugin id="org.eclipse.rse.subsystems.shells.dstore.source" version="2.1.201.v201008191400"     unpack="false"/>
	<plugin id="org.eclipse.rse.dstore.security.source" version="3.0.200.v201003010830"     unpack="false"/>
</feature>
